Redmine - Feature #17001

Setting an assignee in "New" bugs should make them "Assigned"
2014-05-28 10:23 - Robert Pollak

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Issues Estimated time: 0.00 hour

Target version:

Resolution: Duplicate

Description

Related issues:
Is duplicate of Redmine - Patch #640: When choosing assignee, automatically s... New

2008-02-12

History

#1 - 2014-06-22 17:23 - Toshi MARUYAMA

- Category set to Issues

#2 - 2017-05-15 16:47 - Go MAEDA
- Status changed from New to Closed

- Resolution set to Duplicate

Closing as a duplicate of #640.

#3 - 2017-05-15 16:47 - Go MAEDA

- Is duplicate of Patch #640: When choosing assignee, automatically switch status to Assigned added

2025-05-17

1/1
